Subject: message interrupts

From: Rick Lewis <[email-masked]>
Date: 8 May 1997 12:28:00 -0700

One  of  the  features I really like about Pine is that  if a call is  
interrupted, the message I'm composing  is saved. ''' Or is it? 
Well, sometimes it is, and sometimes it isn't! 
I have Pine set to send postponed messages to the  postponed-message
folder, and deadletter quelled. 

Sometimes, upon re-entering the composer, the entire message is there, 
waiting for me to proceed. 
At other times, when connecting  to Pine, it tells me there's an 
interrupted message, c will ask if I want to continue it (no won't erase
it), but when I try to continue, i get an "empty folder" prompt. 
Is there any way I can setup Pine to: 
1. be consistent; 
2. always have the interrupted message available  to  continue. 
(I've also tried this with dead.letter on, but  it seems to work the  
same). 
Any ideas? 
All advice from  Pine  experts welcome!

--
Rick Lewis 
(Of all the signature lines you've ever read, this is the most recent
one).